﻿@charset "utf-8";


#contents .imgArea{
	margin: 3em auto;
}

#contents .zoomBtn{
	position: relative;
	margin: 0 auto;
	text-align: right;
}

#contents .topArea.zoomBtn{
	text-align: left;
}

#contents .zoomBtn.center{
	margin: 0 auto;
}

#contents .imgArea.flex .zoomBtn{
	margin: 0;
}

#contents section > h2 + .zoomBtn{
	padding: 0 0.5em;
}

#contents .zoomBtn figcaption,
#contents .zoomBtn p{
	text-align: left !important;
}

#contents .zoomBtn p.modalCaption.center,
#contents .zoomBtn figcaption.modalCaption.center{
	text-align: center !important;
}


#contents .zoomBtn .photo.modal figcaption.modalCaption,
#contents .zoomBtn .photo.modal p.modalCaption,
#contents .zoomBtn p.caption{
	min-height: 40px;
}


#contents .zoomBtn .photo.modal button.zoom_ico {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	overflow: hidden;
	border: none;
	background: none;
	cursor: pointer;
}

#contents .zoomBtn .photo.modal button.zoom_ico:hover, 
#contents .zoomBtn .photo.modal button.zoom_ico:focus {
	background-color: #000;
	opacity: 0.5;
}

#contents .zoomBtn .photo.modal button.zoom_ico span {
	display: block;
	position: absolute;
	top: -1px;
	left: -1px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

#contents .zoomBtn .zoom_ico2{
	position: absolute;
	height: auto;
	display: block;
	width: 20px;
	right: 0;
}

#contents .zoomBtn img.zoom_ico2.hidden {
	display: none;
}

#contents .topArea.zoomBtn .photo.modal button.zoom_ico{
	height: 267px;
}

#contents .imgArea.w_250 .zoomBtn .photo.modal img.modalImg,
#contents .imgArea.w_250 .zoomBtn .photo.modal button.zoom_ico{
	height: 166px;
}

#contents .zoomBtn.w_380{
	max-width: 380px;
}

#contents .zoomBtn.w_250,
#contents .zoomBtn.w_250_v{
	max-width: 250px;
}

#contents .zoomBtn.w_235_v{
	max-width: 235px;
}	

#contents .zoomBtn.w_290_v,
#contents .lensinfoArea .grayArea .zoomBtn.w_290_v {
	max-width: 290px;
}

#contents .zoomBtn.h266 {
	max-width: 400px;
}

@media (max-width: 640px){
	#contents .zoomBtn .photo.modal img{
		width: 100%;
		max-width: 380px;
		height: auto;
	}
	
	#contents .lensinfoArea .grayArea .zoomBtn .photo.modal figcaption.modalCaption{
		min-height: auto;
	}
	#contents .zoom_ico2{
		display: none !important;
	}
	
	#contents .zoomBtn.w_235_v{
		margin: auto !important;
	}
	
	#contents .zoomBtn.w_400_v{
		max-width: 300px;
	}
	#contents .zoomBtn.w_620{
		max-width: 380px;
		margin: 0 auto;
	}
	#contents .zoomBtn.w_250{
		max-width: 100% !important;
	}
}

@media (min-width: 641px){
	
	#contents .zoomBtn.topArea .zoom_ico2{
		top:247px;
	}
	
	#contents .lensinfoArea .grayArea .zoomBtn{
		max-width: 430px;
		padding: 0;
	}
	#contents .lensinfoArea .grayArea .zoomBtn .modal button{
		height: 287px;
	}

	#contents .lensinfoArea .grayArea .zoomBtn .zoom_ico2 {
		top: 266px;
	}

	#contents .zoomBtn.w_620{
		max-width: 620px;
	}
	#contents .zoomBtn.w_620 .modal button{
		height: 413px;
	}
	#contents .zoomBtn.w_620 .zoom_ico2{
		width: 22px;
		top: 391px;
	}
	
	#contents .zoomBtn.w_430{
		max-width: 430px;
	}
	#contents .zoomBtn.w_430 .modal button{
		height: 268px;
	}
	
	#contents .zoomBtn.w_430 .zoom_ico2{
		top: 248px;
	}
	
	#contents .zoomBtn.w_400_v{
		max-width: 400px;
	}
	#contents .zoomBtn.w_400_v .modal button{
		height: 600px;
	}
	#contents .zoomBtn.w_400_v .zoom_ico2{
		top: 580px;
	}
	#contents .zoomBtn.w_380 .modal button{
		height: 253px;
	}
	#contents .zoomBtn.w_380 .zoom_ico2{
		top: 233px;
	}
	#contents .zoomBtn.w_290_v .modal button,
	#contents .lensinfoArea .grayArea .zoomBtn.w_290_v .modal button{
		height: 435px;
	}
	
	#contents .zoomBtn.w_290_v .zoom_ico2,
	#contents .lensinfoArea .grayArea .zoomBtn.w_290_v .zoom_ico2{
		top: 415px;
	}
	
	#contents .zoomBtn.w_250 .modal button{
		height: 167px;
	}
	#contents .zoomBtn.w_250 .zoom_ico2{
		top: 147px;
	}
	#contents .zoomBtn.w_250_v .modal button{
		height: 375px;
	}
	#contents .zoomBtn.w_250_v .zoom_ico2{
		top: 355px;
	}
	#contents .zoomBtn.w_235_v .modal button{
		height: 352px;
	}
	#contents .zoomBtn.w_235_v .zoom_ico2{
		top: 332px;
	}

	#contents .zoomBtn.h266 .modal button {
		height: 266px;
	}

	#contents .zoomBtn.h266 .zoom_ico2 {
		top: 246px;
	}
}